/*
Theme Name: DuBois & King
Theme URI: http://www.dubois-king.com
Description: Child Theme based on Suffusion
Version: 1.0.0
Author: Thorworx
Author URI: http://www.thorworx.com
Template: suffusion
*/
 
/* @import url("../suffusion/style.css"); */

html {
	font-size: 62.5%;
}
body {
	font-size: 12px;
	font-size: 1rem;
	margin-top: 0px;
	font-size: 90%;
	color: rgb(136, 136, 136);
}

#wrapper {
	padding-top: 0px !important;
	margin-top: 0px !important;
	border-top: 7px solid #788794 !important;
}
#header {
	padding: 0px !important;
}

#header .description {
	padding-left: 20px;
	padding-right: 20px;	
	margin-top: 0px !important;
	text-transform: none !important;
	color: rgb(238, 238, 238) !important;
	background-color: #788794 !important;
}
#comments {
	display: none !important;
}

#horizontal-outer-widgets-2 {
	border: none !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin-left: -10px !important;
	margin-bottom: 0px !important;
	color: rgb(238, 238, 238) !important;
	background-color: #788794 !important;
}

#horizontal-outer-widgets-2 h3 {
	border: none !important;
	color: rgb(238, 238, 238) !important;
	text-transform: uppercase !important;
}

#cred {
	color: rgb(238, 238, 238) !important;	
	border: none !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin: -10px !important;
/*	margin-right: -10px !important;	*/
	background-color: #535e67;
}
#cred a {
	color: rgb(238, 238, 238) !important;
}